Commit 4a829b92 authored by Christian Kandeler's avatar Christian Kandeler

Bump minimum qbs version

Gets rid of warnings.

Change-Id: Icdb86ad8d99322f4a5091f5fd8cf80fb5fb5a066
Reviewed-by: Jake Petroules's avatarJake Petroules <jake.petroules@qt.io>
parent 0696482e
......@@ -4,7 +4,7 @@ import qbs.FileInfo
Project {
name: "Qt Creator"
minimumQbsVersion: "1.5.0"
minimumQbsVersion: "1.6.0"
property bool withAutotests: qbs.buildVariant === "debug"
property string licenseType: "opensource"
property path ide_source_tree: path
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment